commit 7deaaa5fcde8c4895242b37b3a22c9f23293d8f8
Author: Olga Brani <olgabrani@grnet.gr>
Date:   Fri Jan 18 13:41:37 2013 +0200

    Landing page style improvements

diff --git a/snf-astakos-app/astakos/im/static/im/cloudbar/cloudbar.css b/snf-astakos-app/astakos/im/static/im/cloudbar/cloudbar.css
index 4727032..23ee131 100644
--- a/snf-astakos-app/astakos/im/static/im/cloudbar/cloudbar.css
+++ b/snf-astakos-app/astakos/im/static/im/cloudbar/cloudbar.css
@@ -32,7 +32,7 @@ div.cloudbar li 								{font-family:'Open Sans',sans-serif !important; letter-s
 .cloudbar ul.services li.active                 { background:#333;}
 .cloudbar ul.services li:hover                  { background:#444; } 
 .cloudbar .red-border							{ border:2px solid red; }
-.cloudbar ul.services li.red-border				{ height:31px; line-height:31px; margin-left:-2px; margin-right:-2px; }
+.cloudbar ul.services li.red-border				{ height:31px; line-height:31px; margin-left:0px; margin-right:0px; }
 @media screen and (max-width : 480px) 		{ 
 	.cloudbar .profile 							{ float:none; }	 
 	.cloudbar .services li:first-child			{ position:absolute; left:0; top:0; background:#000}
diff --git a/snf-astakos-app/astakos/im/static/im/css/modules.css b/snf-astakos-app/astakos/im/static/im/css/modules.css
index 83c75e4..57e7c7d 100644
--- a/snf-astakos-app/astakos/im/static/im/css/modules.css
+++ b/snf-astakos-app/astakos/im/static/im/css/modules.css
@@ -545,7 +545,7 @@ form.withlabels.hidden-submit					{ margin-bottom:4em; }
 */
 .right-align									{ text-align:right; }			
 
-.auth_methods h3								{ float:left; width:224px; font-size:1.308em;}
+.auth_methods h3								{ float:left; width:224px; font-size:1.077em;}
 .auth_methods ul								{ overflow:hidden; padding:0; }
 .auth_methods ul li								{ list-style:none outside none; padding:0; margin:0 0 5px 0; }
 .auth_methods ul li a							{ display:inline-block; height:50px; overflow:hidden; vertical-align:middle; }
@@ -596,4 +596,5 @@ h2 span.subtitle { font-size: 0.9em; color: #55B577;}
 .landing-page .dotted							{ padding-bottom:40px; margin-bottom:40px; }
 .landing-page .cyclades a						{ color:#04a0af; }
 .landing-page .dashboard a						{ color:#3780b0; }
+.landing-page .cms a							{ color:#3780b0; }
 .landing-page .rt 								{ text-align:center;vertical-align:middle; } 
\ No newline at end of file
diff --git a/snf-astakos-app/astakos/im/static/im/images/landing-cms.png b/snf-astakos-app/astakos/im/static/im/images/landing-cms.png
new file mode 100644
index 0000000..5686980
Binary files /dev/null and b/snf-astakos-app/astakos/im/static/im/images/landing-cms.png differ
diff --git a/snf-astakos-app/astakos/im/static/im/images/landing-cyclades.png b/snf-astakos-app/astakos/im/static/im/images/landing-cyclades.png
new file mode 100644
index 0000000..f318c61
Binary files /dev/null and b/snf-astakos-app/astakos/im/static/im/images/landing-cyclades.png differ
diff --git a/snf-astakos-app/astakos/im/static/im/images/landing-dashboard.png b/snf-astakos-app/astakos/im/static/im/images/landing-dashboard.png
new file mode 100644
index 0000000..39c64ac
Binary files /dev/null and b/snf-astakos-app/astakos/im/static/im/images/landing-dashboard.png differ
diff --git a/snf-astakos-app/astakos/im/static/im/images/landing-pithos.png b/snf-astakos-app/astakos/im/static/im/images/landing-pithos.png
new file mode 100644
index 0000000..e2e8c34
Binary files /dev/null and b/snf-astakos-app/astakos/im/static/im/images/landing-pithos.png differ
diff --git a/snf-astakos-app/astakos/im/templates/im/landing.html b/snf-astakos-app/astakos/im/templates/im/landing.html
index fe15c00..ff62760 100644
--- a/snf-astakos-app/astakos/im/templates/im/landing.html
+++ b/snf-astakos-app/astakos/im/templates/im/landing.html
@@ -7,7 +7,7 @@
 	<h2>WELCOME TO OKEANOS</h2>
 	<div class="two-cols clearfix dotted pithos">
 		<div class="rt">
-    		rt
+    		<a href=""><img class="pic" src="{{ IM_STATIC_URL }}images/landing-pithos.png" /></a>
 		</div>
 		<div class="lt">
  			<a href="">Pithos</a> takes you to the storage service where up to 50 gigs
@@ -17,7 +17,7 @@ of space is yours.
 	</div>
 	<div class="two-cols clearfix dotted cyclades">
 		<div class="rt">
-    		rt
+  			<a href=""><img class="pic" src="{{ IM_STATIC_URL }}images/landing-cyclades.png" /></a>
 		</div>
 		<div class="lt">
  			<a href="">Cyclades</a> to the compute and network cervice where you can
@@ -28,7 +28,7 @@ create your own machines and networks.
 	</div>
 	<div class="two-cols clearfix dotted dashboard">
 		<div class="rt">
-    		rt
+    		<a href=""><img class="pic" src="{{ IM_STATIC_URL }}images/landing-dashboard.png" /></a>
 		</div>
 		<div class="lt">
  			On the right you can accesss your <a href="">dashboard</a> to create
@@ -39,13 +39,12 @@ projects or change account settings
 	</div>
 	<div class="two-cols clearfix dotted cms">
 		<div class="rt">
-    		rt
+    		<a href=""><img class="pic" src="{{ IM_STATIC_URL }}images/landing-cms.png" /></a>
 		</div>
 		<div class="lt">
- 			In case you want more information regarding the service,
+ 			In case you want <a href="">more information</a> regarding the service,
 click on the logo  icon on the far left.
  
-
 		</div>
 	</div>
 </div> 	
